GGmpeg library multiple security vulnerabilities

2011-04-05T00:00:00
ID SECURITYVULNS:VULN:11558
Type securityvulns
Reporter BUGTRAQ
Modified 2011-04-05T00:00:00

Description

Buffer overflow on Vorbis / WebM files decoding, memory corruption on RealMedia and VC1 files.